import { Customer } from "../models/customer";
import { Product } from "../models/product";

/**
 *
 */
export function importModels(): void {
    const models: Function[] = [];

    // Add classes to register to metadata storage
    models.push(Customer, Product);
}